View Issue Details

IDProjectCategoryView StatusLast Update
0003175SOGoBackend Calendarpublic2015-05-12 15:49
ReporterMathias Roland Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version12.04 LTS
Product Version2.2.17 
Target Version2.3.0Fixed in Version2.3.0 
Summary0003175: database error while adding event
Description

While adding an event sogo and our Postgresql throws an exception:

Apr 22 00:00:25 sogod [14760]: <0x0x7fddf3d75bf0[GCSFolder]> ERROR(-[GCSFolder writeContent:fromComponent:container:toName:baseVersion:]): cannot insert content : <PostgreSQL72Exception: 0x7fddf451a620> NAME:PostgreSQL72FatalError REASON:fatal pgsql error (channel=<0x0x7fddf3622dd0[PostgreSQL72Channel]: connection=<0x0x7fddf3a41180[PGConnection]: connection=0x0x7fddf3a932c0>>): ERROR: value too long for type character varying(255)
Apr 22 00:00:25 sogod [14760]: [ERROR] <0xF4340C40[SOGoAppointmentObject]:xxxxxxxxxxxx@facebook.com.ics> write failed: <PostgreSQL72Exception: 0x7fddf451a620> NAME:PostgreSQL72FatalError REASON:fatal pgsql error (channel=<0x0x7fddf3622dd0[PostgreSQL72Channel]: connection=<0x0x7fddf3a41180[PGConnection]: connection=0x0x7fddf3a932c0>>): ERROR: value too long for type character varying(255)
Apr 22 00:01:25 sogod [14760]: <0x0x7fddf3629310[GCSFolder]> ERROR(-[GCSFolder writeContent:fromComponent:container:toName:baseVersion:]): cannot insert content : <PostgreSQL72Exception: 0x7fddf4478140> NAME:PostgreSQL72FatalError REASON:fatal pgsql error (channel=<0x0x7fddf3622dd0[PostgreSQL72Channel]: connection=<0x0x7fddf3a41180[PGConnection]: connection=0x0x7fddf3a932c0>>): ERROR: value too long for type character varying(255)

Additional Information

PostgreSQL server log:

2015-04-22 00:00:25.952 CEST [3628:3] sogo@sogo ERROR: value too long
for type character varying(255)
2015-04-22 00:00:25.953 CEST [3628:4] sogo@sogo STATEMENT: INSERT INTO
sogoXXXXXXXX0027c67e49a_quick (c_isopaque, c_partstates, c_isallday,
c_nextalarm, c_participants, c_status, c_sequence, c_component,
c_priority, c_enddate, c_category, c_iscycle, c_location, c_title,
c_uid, c_partmails, c_classification, c_startdate, c_orgmail, c_name)
VALUES (1, '1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3
3', 1, 1432166400, 'XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX
XXXXXXX XXXXXX', 2, 13836, 'vevent', 0, 1432425599, null, 0,
'XXXXXX XXXXXX', 'XXXXXXXXXXXXX', 'xxxxxxxxxxxxxxx@facebook.com',
'//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
//www.facebook.com/xxxxxxxxxxxxxxxxx
xxxxxxxxxxxx', 1, 1432339200, 'noreply@facebookmail.com',
'xxxxxxxxxxxxxxxxxxxx@facebook.com.ics')

TagsNo tags attached.

Activities

francis

francis

2015-04-23 13:03

administrator   ~0008423

The column named c_partstates should be converted to a TEXT format.

https://github.com/inverse-inc/sogo/blob/master/SOPE/GDLContentStore/appointment.ocs#L134

ludovic

ludovic

2015-05-12 15:49

administrator   ~0008475

https://github.com/inverse-inc/sogo/commit/c1ce32ac943f559b5ada73c3b88d924a1a415aa2

Issue History

Date Modified Username Field Change
2015-04-22 04:46 Mathias Roland New Issue
2015-04-23 13:03 francis Note Added: 0008423
2015-04-23 13:08 francis Target Version => 2.3.0
2015-05-12 15:49 ludovic Note Added: 0008475
2015-05-12 15:49 ludovic Status new => resolved
2015-05-12 15:49 ludovic Fixed in Version => 2.3.0
2015-05-12 15:49 ludovic Resolution open => fixed
2015-05-12 15:49 ludovic Assigned To => ludovic